.leftupext {
	BACKGROUND-POSITION: right top; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(/images/fonleftdown.png); MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 0px
}
.leftup {
	BACKGROUND-POSITION: right top; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(/images/fonleft.png); MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 0px
}
.rightup {
	BACKGROUND-POSITION: left top; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(/images/fonright.png); MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 0px
}
.rightdown {
	BACKGROUND-POSITION: left top; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(/images/fonrightdown.png); MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 0px
}
.leftdown {
	BACKGROUND-POSITION: right top; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(/images/fonleftdown.png); MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 0px
}
.tbody {
	BACKGROUND-POSITION-Y: top; MARGIN: 0px; BACKGROUND-REPEAT: repeat-x
}
.body {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
A:link {
	COLOR: #7e7d7d; TEXT-DECORATION: none
}
A:visited {
	COLOR: #7e7d7d; TEXT-DECORATION: none
}
A:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
A:active {
	COLOR: #7e7d7d; TEXT-DECORATION: none
}
.menu {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; COLOR: #7e7d7d; FONT-FAMILY: Tahoma
}
.intro {
	FONT-SIZE: 14px; COLOR: #767574; FONT-FAMILY: Tahoma; 
}
.cit{
	FONT-SIZE: 12px; COLOR: #767574; FONT-FAMILY: Tahoma; 
}
.just{
  text-align:justify;
}
.ltitle {
	FONT-SIZE: 11px; COLOR: #767574; FONT-FAMILY: Tahoma; vertical-align: top;
}
.selection {
	FONT-SIZE: 12px; COLOR: #1f99ff; FONT-FAMILY: Tahoma
}
.titile {
	FONT-SIZE: 12px; COLOR: #c4ae56; FONT-FAMILY: Tahoma
}
.otitile {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Tahoma
}
.olive {
	FONT-SIZE: 12px; COLOR: #a99538; FONT-FAMILY: Tahoma
}
#floater {
	Z-INDEX: 10; LEFT: 83px; VISIBILITY: visible; WIDTH: 25px; POSITION: absolute; TOP: 10px
}
.tlist0{
  background-color:#EEF4F6;
}
.tlist1{}

.blist{
  font-size:10px; 
  width:100%;
  background-color:#F7FBFA;
  position:relative;
  top:2px;
}
.pad{
 padding-left:15px;
}
.bfor, a.bfor, a.bfor:link, a.bfor:hover, a.bfor:visited{
 color:#72A3FF;
 font-weight:bold;
 font-family:Tahoma;
 font-size:12px;
}
p {
 margin: 0 5 15 0;
}